<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [ServerStartingSecurity](./bitburner.bitnodemultipliers.serverstartingsecurity.md)

## BitNodeMultipliers.ServerStartingSecurity property

Influences the initial security level (hackDifficulty) of a server.

**Signature:**

```typescript
ServerStartingSecurity: number;
```
